#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPCHARTUNITEFFECT_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPCHARTUNITEFFECT_HPP

#include "ooo/vba/powerpoint/PpChartUnitEffect.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPCHARTUNITEFFECT_HPP
